  @import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css");

.inpage-navigation
  ul.menu
  .menu-item:not(.menu-item--active)
  .menu_link_content.menu-dropdown {
  display: none;
}

.fa-youtube-play::before,
.fa-youtube::before {
  content: "\f16a" !important;
}

.menu--main > .menu-item.has-menu > .child-menu,
.child-drop {
  max-height: 0;
  transition: max-height 0.2s ease-out;
  overflow: hidden;
  margin-bottom: 25px;
}

.header
  .mega-menu-header
  .menu-item.has-menu
  .menu-dropdown
  .mega__container
  .mega__primary
  a.parent-link.show::before {
  content: "\f131" !important;
}

.header
  .mega-menu-header
  .menu-item.has-menu
  .menu-dropdown
  .mega__container
  .mega__primary
  a.parent-link.show {
  color: #fcb614 !important;
}

.menu-item.has-menu .child-menu li {
  list-style: none;
  margin-left: 30px;
}

.menu-item.has-menu .child-menu li a {
  margin-bottom: 0 !important;
  padding-left: 0 !important;
}

.menu-item.has-menu .child-menu li a::before {
  display: none !important;
}

.header
  .mega-menu-header
  .menu-item.has-menu
  .menu-dropdown
  .mega__container
  .mega__primary
  .child-menu
  li {
  position: relative;
  padding: 15px 0;
  margin-right: 30px;
  border-bottom: 1px solid #000;
  transition: 0.3s ease;
  cursor: pointer;
}

.header
  .mega-menu-header
  .menu-item.has-menu
  .menu-dropdown
  .mega__container
  .mega__primary
  .child-menu
  li:hover {
  border-bottom-color: #fcb614;
}

.header
  .mega-menu-header
  .menu-item.has-menu
  .menu-dropdown
  .mega__container
  .mega__primary
  .child-menu
  a {
  text-transform: capitalize;
  font-size: 2.1875rem;
  font-weight: normal;
}

.header
  .mega-menu-header
  .menu--global-menu-quick-links
  .menu.menu-quick-links
  .nav-link {
  font-size: 14px !important;
  letter-spacing: 1.75px !important;
  text-decoration: none !important;
}

.header .mega-menu-header .menu--global-menu-quick-links {
  padding-top: 100px;
}

.header
  .mega-menu-header
  .menu--global-menu-quick-links
  .menu.menu-quick-links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: grid !important;
  grid-template-columns: 1fr !important;
}

@media (min-width: 576px) {
  .header
    .mega-menu-header
    .menu--global-menu-quick-links
    .menu.menu-quick-links {
    grid-template-columns: 1fr 1fr !important;
  }
}

@media (min-width: 768px) {
  .header
    .mega-menu-header
    .menu--global-menu-quick-links
    .menu.menu-quick-links {
    grid-template-columns: 1fr 1fr 1fr !important;
  }
}

.header
  .mega-menu-header
  .menu--global-menu-quick-links
  .menu.menu-quick-links
  a.nav-link {
  margin-bottom: 0 !important;
}

.header
  .mega-menu-header
  .menu-item.has-menu
  .menu-dropdown
  .mega__container
  .mega__primary
  .menu--global-menu-quick-links
  .menu.menu-quick-links
  a.nav-link:before,
.header
  .mega-menu-header
  .menu-item.has-menu
  .menu-dropdown
  .mega__container
  .mega__primary
  ul
  li:not(.menu-item--expanded)
  a::before {
  font-family: "custom-icon-font" !important;
  content: "" !important;
}

.header
  .mega-menu-header
  .menu--global-menu-quick-links
  .menu.menu-quick-links
  a.nav-link:before {
  font-size: 25px !important;
}

/*.header .mega-menu-header .menu-item.has-menu .menu-dropdown {*/
/*   top: 100% !important;*/
/*}*/
.header
  .mega-menu-header
  .menu-item.search-menu
  .search-menu-item
  .mega_option
  a.nav-link.active::after {
  top: 145px;
}

blockquote {
  padding-left: 20px;
  border-left: 5px solid #fcb614;
  font-weight: 500;
  font-size: 1.25rem;
}

.no-children.is-active {
  border-bottom: 1px solid #eaeaea;
  color: #2c2e35;
  display: block;
  position: relative;
  font-family: "Graphik", sans-serif;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  transition: 0.3s ease;
  letter-spacing: 1.75px;
  text-decoration: none;
  align-items: center;
  padding: 20px 100px 10px 0;
}

.nav-bg--black .no-children.is-active {
  color: white;
}

.no-children.is-active::before {
  font-family: "custom-icon-font" !important;
  content: "";
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fcb614;
  font-size: 1.125rem;
  padding-right: 10px;
}

.fab.fa-twitter.fa-2x::before {
  font-family: "Font Awesome 6 Brands" !important;
  content: "\e61b" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-twitter::before {
  content: "\f099";
}
